Package Details: pulseaudio-equalizer-ladspa 2.7.1-1

Git Clone URL: https://aur.archlinux.org/pulseaudio-equalizer-ladspa.git (read-only)
Package Base: pulseaudio-equalizer-ladspa
Description: A 15-band equalizer for PulseAudio
Upstream URL: https://github.com/FFY00/pulseaudio-equalizer-ladspa
Licenses: GPL3
Conflicts: pulseaudio-equalizer-ladspa
Provides: pulseaudio-equalizer-ladspa
Submitter: yiyo
Maintainer: FFY00
Last Packager: FFY00
Votes: 37
Popularity: 1.318515
First Submitted: 2015-05-17 21:32
Last Updated: 2018-05-22 02:37

Latest Comments

FFY00 commented on 2018-05-22 02:57

Yeah, you're right. I should have removed them from the pkgbuild. 'conflicts' is actually required because you can have multiple packages providing the same package (or usually, virtual package), this is the case of compilers. I usually keep 'provides' together with 'conflicts' as an habit and I don't really see the problem. But you're totally right about 'replaces'.

lightdot commented on 2018-05-22 02:22

Declaring pulseaudio-equalizer-ladspa as a pkgname and under "provides" is redundant, isn't it? At the same time declaring pulseaudio-equalizer-ladspa also under "conflicts" and "replaces" makes this package reinstall itself in an infinite loop.

As far as I can see, "provides", "conflicts" and "replaces" should be omitted...

D.Cent commented on 2018-01-17 00:18

@psychoteadrink If you still have this problem, edit ~/.config/pulse/default.pa, search for "stream-restore" and remove the duplicate "restore_device=false" parameter so only one of them remains.

psychoteadrink commented on 2017-07-16 13:33

After installing this package I get an error of, (after rebooting), when invoking `pulseaudio`:

E: [pulseaudio] module-stream-restore.c: Failed to parse module arguments
E: [pulseaudio] module.c: Failed to load module "module-stream-restore" (argument: "restore_device=false restore_device=false"): initialization failed.
E: [pulseaudio] main.c: Module load failed.
E: [pulseaudio] main.c: Failed to initialize daemon.

Any ideas?

PhamNgoc commented on 2015-05-30 14:42

Thanks.

yiyo commented on 2015-05-17 21:34

Replacement of pulseaudio-equalizer(AUR) package that was flagged because now the package with that name contains the official Pulseaudio equalizer.